Herramientas Personales
Usted está aquí: Inicio ¡Participa! Foros
Acciones de Documento
Hilo abierto

DNI electrónico Mozilla pide java rutime environment 1.7 u4

Volver al foro (Usando Guadalinex V8)
Orden:   
  • Escrito por xpepafe el 04/06/2012 19:31

    xpepafe

    Iniciado Ancestral

    Envíos: 15

    Hola estoy intentando utilizar mi DNI electrónico y tanto en Mozilla cómo en Chrome me pide que instale el complemento "java rutime environment 1.7 u4" para poderlo utilizar. Me abre la página de java, me descargo el que dice para linux, que en teoría es ejecutable, pero no se ejecuta, únicamente me deja extraerlo y no sé cómo instalarlo. También he buscado en los repositorios y he instalado varios para java. Pero sigo igual, me sale siempre el mismo mensaje en los dos exploradores. He buscado en los foros y no encuentro solución. Espero que alguien me pueda ayudar. Gracias.

    • Re: DNI electrónico Mozilla pide java rutime environment 1.7 u4

      Escrito por fjrv2000 el 09/06/2012 19:01

      fjrv2000

      Usuario Ancestral

      Envíos: 7

      dame el link de descarga y te lo explico

      • Re: DNI electrónico Mozilla pide java rutime environment 1.7 u4

        Escrito por fjrv2000 el 09/06/2012 19:02

        fjrv2000

        Usuario Ancestral

        Envíos: 7

        Firefox
        1. Inicie el navegador Mozilla Firefox o reinícielo si ya se estaba ejecutando
        2. En la parte superior del navegador, seleccione el botón Firefox (o el menú Herramientasen Windows XP) y Complementos
          Se abrirá la pestaña del administrador de complementos.
        3. En la pestaña del administrador de complementos, seleccione Complementos
        4. Haga clic en el complemento Java (TM) Platform para seleccionarlo
        5. Haga clic en el botón Activar (si aparece el botón Desactivar, Java ya está activo)
        Chrome
        1. Haga clic en el icono de llave inglesa y seleccione Opciones.
        2. Seleccione Avanzadas y, a continuación haga clic en Contenido de seguridad en la sección Privacidad.
          Aparecerá el panel Configuración de contenido.
        3. En la sección Complementos, seleccione el enlace Inhabilitar complementos de forma individual para comprobar si Java está habilitado
        4. Haga clic en el enlace Habilitar (si aparece el enlace Deshabilitar significa que Java ya está habilitado)

        • Re: DNI electrónico Mozilla pide java rutime environment 1.7 u4

          Escrito por fjrv2000 el 09/06/2012 19:03

          fjrv2000

          Usuario Ancestral

          Envíos: 7

          Espero haberte ayudado

          • Re: DNI electrónico Mozilla pide java rutime environment 1.7 u4

            Escrito por xpepafe el 27/06/2012 14:22

            xpepafe

            Iniciado Ancestral

            Envíos: 15

            Hola, gracias por tu información pero sigo sin poder instalar java.
            En complementos de chrome no me aparece java. En configuración de contenido tengo un apartado que pone javascript y lo tengo habilitado. El apartado  "complementos" tengo marcado ejecutar automáticamente (recomendado). Me aparece el siguiente mensaje: "Necesita el elemento java(TM) para mostrar algunos elementos de esta pagina" y al lado un botón "Instalar complemento" pico para que lo instale y me lleva a la página de java me descargo el de linux 32, me meto en propiedades cambio parámetros para que se ejecute e instale, pero no se instala.
            En Mozilla me aparece en extensiones "QuickJava 1.7.9". Pero me sale el mensaje que necesito plugins adicionales para mostrar todo el contenido de esta página. Pico en el botón Instalar los plugins que faltan, y no lo instala.
            He leído e intentando instalarlo desde el terminal y tampoco me deja.
            • Re: DNI electrónico Mozilla pide java rutime environment 1.7 u4

              Escrito por frjlara el 27/06/2012 19:24

              frjlara

              Adepto Ancestral

              Envíos: 274

              Creo que "QuickJava 1.7.9" es un complemento para habilitar/deshabilitar Java pero no el Java Runtime Environment 1.7 u4. Donde te debería aparecer algo como esto "Java(TM) Plug-in 1.7.0_04" es si escribes en la barra de direcciones de Firefox about:plugins

              ¿Este enlace tampoco te valió?

              • Re: DNI electrónico Mozilla pide java rutime environment 1.7 u4

                Escrito por xpepafe el 12/07/2012 14:06

                xpepafe

                Iniciado Ancestral

                Envíos: 15

                Hola, he puesto  esto en buscar complementos "Java(TM) Plug-in 1.7.0_04" y me ha aparecido "Java Console 5.0.12 5.0.12.99" le doy a instalar y me aparece el siguiente mensaje" Ha sucedido un error al descargar Java Console 5.0.12 Vuelva a intentarlo" lo hago y no hay forma. aparece otro mensaje diciendo "error desconocido". 

                Estoy pensando que el problema puede que sea del navegador, aunque ya lo desinstalé y lo volví a instalar. ¿O puede que sea problema de mi Guadalinex?. Hoy después de un tiempo sin poder trabajar con mi ordenador, al abrirlo me han aparecido actualizaciones importantes, y las he instalado.

                Acabo de comprobar que tampoco puedo ver TV a la carta ni escuchar la Radio, me dicen que hace faltas plugins y tampoco me los instalas. Yo siempre he utilizado el Chrome para eso y no me he dado cuenta que con el Mozilla no puedo, algo rarito tengo que tener. Gracias por tu interés.

                • Re: DNI electrónico Mozilla pide java rutime environment 1.7 u4

                  Escrito por frjlara el 15/07/2012 21:18

                  frjlara

                  Adepto Ancestral

                  Envíos: 274

                  La consola de Java es un complemento asociado a Java pero no es el Java Runtime Environment, y además ya no está soportada por Sun y en la información asociada te piden que no la instales porque no funciona. 

                  Para que funcione el DNI electrónico necesitas el Java Runtime Environment, ni el "QuickJava", ni la "Java Console", el JRE.

                  • Re: DNI electrónico Mozilla pide java rutime environment 1.7 u4

                    Escrito por xpepafe el 19/07/2012 19:28

                    xpepafe

                    Iniciado Ancestral

                    Envíos: 15

                    Todo lo que me comentas, lo tengo instalado como complementos, los desinstalaré y seguiré haciendo pruebas, es una fórmula que me da resultados, lo que ocurre que muchas veces no averiguo cómo lo consigo.

                    • Re: DNI electrónico Mozilla pide java rutime environment 1.7 u4

                      Escrito por AcoranTf el 13/08/2012 00:16

                      AcoranTf

                      Adepto Ancestral

                      Envíos: 323

                      Os dejo un enlace donde explican como hacer funcionar el eDNI en Ubuntu 12.04 y derivadas. No se si sera valido para Guadalinex V8.

                      Para las distros indicadas funciona perfectamente.

                       

                      http://bitplanet.es/manuales/3/322-instalar-lector-dnie-en-ubuntu-1204.html

                       

                      Saludos.

                       

                      ...
Buscador
Menú
Los que más escribieron en el último año
1

seneka77

15
2

indiocabreao

6
3

miancatri

4
4

jacobcors

4
5

lukenlow

4
6

sseneca101

3
7

damianosullivan

3
8

eulogos

3
9

transistor47

2
10

azamrod

2
11

saeed

2
12

josepanadero

2
13

bank0000cb

1
14

daniel25

1
15

evaaa

1
16

daniel1975

1
 

Hecho con Plone CMS, el Sistema de Gestión de Contenidos de Fuentes Abiertos

Este sitio cumple con los siguientes estándares: